﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "WebSite1(1)", "WebSite1\", "{878631B9-E9DD-43B0-96F0-863250B8E54A}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7"
		Debug.AspNetCompiler.VirtualPath = "/localhost_54155"
		Debug.AspNetCompiler.PhysicalPath = "WebSite1\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54155\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_54155"
		Release.AspNetCompiler.PhysicalPath = "WebSite1\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_54155\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "54155"
		SlnRelativePath = "WebSite1\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{878631B9-E9DD-43B0-96F0-863250B8E54A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{878631B9-E9DD-43B0-96F0-863250B8E54A}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {89A4DEF3-28E4-4E65-ACA9-D6BA1C100CB9}
	EndGlobalSection
EndGlobal
